/*===========================================================
		axis generic styles
===========================================================*/

.css_legend {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: normal;
	/*color: #000000;*/
}

h1.axis_heading {
        font-family: Arial, Helvetica, sans-serif; font-size:110%;
}


TD{
font-style:normal;
}
/*===========================================================
		axis cardform styles
===========================================================*/

.axis_amt_label {
	font-weight:bold;
	/*color: #000000;*/
}

.axis_amt {
	font-weight: normal;
	/*color: #000000;*/
}

div.axis_error {
	font-weight: bold;
	color: #FF0000;
}

div.axis_description {
	font-weight: normal;
	/*color: #000000;*/
}

label.axis_label {
	font-weight: bold;
	/*color: #000000;*/
}

.axis_button {
}

/*===========================================================
		axis confirmdetailsform styles
===========================================================*/

TH.axis_boldleftbg {
        font-family: Arial, Helvetica, sans-serif;
	font-size:90%;
	font-weight:bold;
	/*color: #000000;*/
}

TH.axis_boldrightbg {
        font-family: Arial, Helvetica, sans-serif;
	font-size:90%;
	font-weight:bold;
	/*color: #000000;*/
}

.axis_standardtext {
        font-family: Arial, Helvetica, sans-serif;
	font-size:90%;
	font-weight: normal;
	/*color: #000000;*/
}

TD.axis_standardtextright {
        font-family: Arial, Helvetica, sans-serif;
	font-size:90%;
	font-weight: normal;
	/*color: #000000;*/
}

.axis_surcharge_message{
        font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	background-color: #FFFFCC;
}

DL#vertical {
}

DT#vertical {
	font-weight: bold;
}

DD#vertical {
}

/*===========================================================
		axis misc styles
===========================================================*/

TH.axis_messagetitle{
	color: #FF0000;
}

TD.axis_please_refrain{
	color:#FF0000;
}

TD.axis_are_you_sure{
	color:#FF0000;
	font-weight:bold;
}

.axis_surcharge_amount{
	color:#FF0000;
}

.axis_please_wait{
	background-color: #f1f1fd;
	visibility: hidden;
}

.axis_referal_form_title{
	color:#FF0000;
}

.axis_printbutton{
	color: #FF0000;
	border: medium solid #FF0000;
}

.axis_bold {
	font-size:80%;
	font-weight:bold;
	/*color: #000000;*/
}

TH.axis_bold {
	font-size:80%;
	font-weight:bold;
	/*color: #000000;*/
}

TD.axis_bold {
	font-size:80%;
	font-weight:bold;
	/*color: #000000;*/
}

TH.axis_boldleft {
	font-size:80%;
	font-weight:bold;
	/*color: #000000;*/
}

TH.axis_boldright {
	font-size:80%;
	font-weight:bold;
	/*color: #000000;*/
}

.cssFundList {
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.css_buttons {
	padding-bottom:3em;
}